6.10对AMD64支持怎么样?

为当前最终发行版之前的所有版本提供支持
回复
头像
aLai
帖子: 29
注册时间: 2006-09-05 22:45
送出感谢: 0
接收感谢: 0

6.10对AMD64支持怎么样?

#1

帖子 aLai » 2006-09-05 22:47

6.06在Lenovo商务机上跑得飞快
可是到家里Amd64就怎么也装不上
换64bit版本也一样

不知道6.10是否还有这样的问题
很想在家里用ubuntu的~
h8zw
帖子: 55
注册时间: 2006-09-02 0:28
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 h8zw » 2006-09-06 17:38

我也是这个问题,总是装不上啊,coopy光盘内容的时间出差,硬盘安装,怀疑ISO文件坏了,重新下也是这样的错
头像
freethirsty
帖子: 136
注册时间: 2006-07-15 10:43
送出感谢: 0
接收感谢: 0
联系:

不错呀

#3

帖子 freethirsty » 2006-09-06 18:43

我一直用的64位ubuntu,不错呀,现在升级到了edgy
头像
FreeSystem
帖子: 3
注册时间: 2006-09-20 2:07
送出感谢: 0
接收感谢: 0

#4

帖子 FreeSystem » 2006-09-20 2:10

.,,,怎么得到官方的光盘呢?
whsun
帖子: 5
注册时间: 2006-09-17 11:03
来自: ustc
送出感谢: 0
接收感谢: 0
联系:

Re: 6.10对AMD64支持怎么样?

#5

帖子 whsun » 2006-09-25 19:47

aLai 写了:6.06在Lenovo商务机上跑得飞快
可是到家里Amd64就怎么也装不上
换64bit版本也一样

不知道6.10是否还有这样的问题
很想在家里用ubuntu的~

我的amd64压根就没装上过,搞了一张送的光盘,装到%40就没反应了,刻盘安装也不行

今天又刻了一张6.10的盘也不行,能能光盘启动进去,一安装就不照了
头像
milkboy_x
帖子: 431
注册时间: 2006-06-13 11:02
来自: 广东 广州
送出感谢: 0
接收感谢: 0

#6

帖子 milkboy_x » 2006-09-26 10:12

amd64安装不了ubuntu是不可能的,我家的A64-3000+,用过suse的32、64的、ubuntu、Kubuntu的32、64的(都是6.06.01)的,安装都很顺利,要说不爽的,就是有些软件必须要用回32bit的,例如firefox想看flash,就要用回32位的firefox。
如果哪位朋友说a64无法安装ubuntu,个人认为检查一下硬件配置是否有不稳定,或者是下载刻录光盘是否完整比较好。
Jeremy
帖子: 224
注册时间: 2005-11-08 10:12
送出感谢: 0
接收感谢: 0

#7

帖子 Jeremy » 2006-09-26 13:38

milkboy_x 写了:amd64安装不了ubuntu是不可能的,我家的A64-3000+,用过suse的32、64的、ubuntu、Kubuntu的32、64的(都是6.06.01)的,安装都很顺利,要说不爽的,就是有些软件必须要用回32bit的,例如firefox想看flash,就要用回32位的firefox。
如果哪位朋友说a64无法安装ubuntu,个人认为检查一下硬件配置是否有不稳定,或者是下载刻录光盘是否完整比较好。
edgy就没有那么顺利了,而且我发现Dapper也没有那么顺利呢,以前安装成功过,后来就不行了,更别说edgy了。
头像
freethirsty
帖子: 136
注册时间: 2006-07-15 10:43
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 freethirsty » 2006-09-26 22:24

多半是内存不足的原因。我装过约十台机子,有三台内存256ram的装不上,加大内存就可以了,有时采用自动分区的方法也可以通过
头像
freethirsty
帖子: 136
注册时间: 2006-07-15 10:43
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 freethirsty » 2006-09-26 22:29

edgy 的刻盘没装上,应该是刻盘不成功的缘故,dapper的正式光盘不会有此问题
Jeremy
帖子: 224
注册时间: 2005-11-08 10:12
送出感谢: 0
接收感谢: 0

#10

帖子 Jeremy » 2006-09-26 22:53

1G内存都不足?
我可能真的应该叫“内存不足”了。
edgy是硬盘安装,我都是说的硬盘安装。
头像
freethirsty
帖子: 136
注册时间: 2006-07-15 10:43
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 freethirsty » 2006-09-26 23:23

哈哈,硬盘安装嘛,ubuntu从来没安装成功过,硬盘安装fedora,debian,suse,arch都成功,ubuntu和slackware例外,不过slackware只試过一次。如果ubuntu解决了可安装性和分区工具的问题,就十全十美了,二来也可以少送点光盘出来了。并不是说ubuntu不能硬盘安装,只是有点难,需要挂载之类的
toostupid
帖子: 7
注册时间: 2006-09-27 20:53
送出感谢: 0
接收感谢: 0

#12

帖子 toostupid » 2006-09-27 21:00

大部分是因为芯片组支持的问题。
solomon
帖子: 11
注册时间: 2006-05-31 16:31
送出感谢: 0
接收感谢: 0

#13

帖子 solomon » 2006-09-30 10:42

用64位 alternate 的版本试试,我刚开始也一样,后来装上了,确实不错 。

不过后来还是换了 32 位的 edgy , 64 位的软件太少了,更新管理器里好多都显示不被支持。
回复

回到 “老旧版本支持”